<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>name</title>
  </head>
  <body>
    <script>
      let n = prompt("Введіть cвоє ім`я", "");
      alert("" + n);
    </script>
  </body>
</html>
